Subject: Ticket Assigned - Payment issue of order #9514329908
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 21:33:10 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment issue of order #9514329908 Hi,

This is Ramees.p.yoosaf. I have ordered some items from your online store 2
months ago. But due delay in delivery I have cancelled the order. I have
done payment also via tabby.
Eventhough the order was cancelled , I have not payed back from tabby.  I
have report this issue before, to centre point and also tabby. But their
reply is, they are trying to resolve problem with you.

In my order history,  it is showing that the order is still processing not
cancelled. I request you to please check this and  change order history and
contact with tabby. Try to resolve this issue as soon as possible and get
my payment back.
 Please find attached file for your reference.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3758184